{
  "component": true,
  "usingComponents": {
    "wux-icon": "/miniprogram_npm/wux-weapp/icon",
    "wux-badge": "/miniprogram_npm/wux-weapp/badge",
    "wux-tabbar": "/miniprogram_npm/wux-weapp/tabbar",
    "wux-tabbar-item": "/miniprogram_npm/wux-weapp/tabbar-item"
  }
}